## python-clamav 0.4.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,11 @@
 # Get version number
 VERSION=`python setup.py --version`
-FILES=CHANGELOG Makefile pyclamav.c setup.py README.txt gpl.txt
+FILES=CHANGELOG Makefile pyclamav.c setup.py README.txt gpl.txt example.py
 ARCHIVE=`python setup.py --fullname`
+
+#LIBS=`clamav-config --libs`
+#CFLAGS=`clamav-config --cflags`
+
 
 all:
 	@python setup.py build
