=== debian/changelog ===
python-clamav (0.4.1-7ubuntu0.1) trusty-security; urgency=medium

  * No change rebuild for clamav security update

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Sep 2016 15:10:48 -0400

python-clamav (0.4.1-7) unstable; urgency=low

  * Add support for dpkg-buildflags in debian/rules
  * Bump standards-version to 3.9.3 without further change
  * Move python-clamav transitional package to section oldlibs
  * Drop unneeded python:Provides

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Jun 2012 02:15:15 -0400

python-clamav (0.4.1-6) unstable; urgency=low

  * Build python-clamav transitional package in binary-indep target
    (Closes: #650789)
  * Add build-arch and build-indep targets
  * Enhance package description
  * Bump standards version to 3.9.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Dec 2011 13:10:00 -0500

python-clamav (0.4.1-5) unstable; urgency=low

  * python-pyclamav Breaks python-clamav (<< 0.4.1-4~) instead of Conflicts
  * Add debian/watch
  * Fix misspelling of package in the last changelog entry

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Mar 2011 09:47:14 -0500

python-clamav (0.4.1-4) unstable; urgency=low

  * Switch to dh_python2
    - Drop build-depends on python-support
    - Version build-depends on python-all-dev
    - Add X-Python-Version
    - Add ${python:Breaks}
    - Replace dh_pysupport in debian/rules with dh_python2
  * Rename binary to python-pyclamav (Closes: #507858)
    - Add transitional package in debian/control
    - Adjust target of setup.py install in debian/rules
  * Add install-layout=deb
  * Drop alternate depends on clamav-data as it is no longer updated
  * Drop redundant build-depends on python

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Feb 2011 13:16:03 -0500

python-clamav (0.4.1-3) unstable; urgency=low

  * Use correct DPMT address for maintainer
  * Add vcs-* fields to debian/control

 -- Scott Kitterman <scott@kitterman.com>  Sun, 03 Oct 2010 13:03:20 -0400

python-clamav (0.4.1-2) unstable; urgency=low

  * Agreed maintainer change to Debian Python Modules Team
    - Add myself to uploaders
    - Thanks to Cédric Delfosse for his work maintaining python-clamav
  * Acknowledge NMU (Closes: #524645)
    - Thanks to Imre Gergely
  * Convert to source format 3.0 (Quilt) to add patch system
    - Convert existing inline change to debian/patches/clamav-095-compat.patch
  * Improve debian/copyright
  * Add Homepage to debian/control and bump standards version to 3.9.1.0
    without further change
  * Remove obsolete debian/pycompat file

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 Sep 2010 12:30:43 -0400

python-clamav (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build against libclamav6/clamav 0.95
    - modified pyclamav.c source to use the new API functions 
    - cleaned up some old code for clamav 0.75
    - updated Build-Depends

 -- Imre Gergely <gimre@narancs.net>  Sat, 18 Apr 2009 17:00:51 +0300

python-clamav (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Tue, 06 May 2008 14:30:24 +0200

python-clamav (0.4.0-2) unstable; urgency=low

  * Update debian/rules to fix FTBFS if build twice in a row
    (Closes: Bug#442708)

 -- Cédric Delfosse <cedric@debian.org>  Tue, 11 Mar 2008 22:01:11 +0100

python-clamav (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Wed, 11 Jul 2007 21:26:18 +0200

python-clamav (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat mode to 5.
  * Use python-support instead of pycentral.

 -- Cédric Delfosse <cedric@debian.org>  Sat,  8 Jul 2006 20:35:50 +0200

python-clamav (0.3.0-2) unstable; urgency=low

  * Update package to new Debian Python Policy (Closes: Bug#373520)
  * Update Standards-Version to 3.7.2

 -- Cédric Delfosse <cedric@debian.org>  Wed, 14 Jun 2006 19:57:23 +0200

python-clamav (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.6.2
  * Fix long description ("add" -> "adds")

 -- Cédric Delfosse <cedric@debian.org>  Sat,  9 Jul 2005 14:45:40 +0200

python-clamav (0.2.2-2) unstable; urgency=low

  * Build against new libclamav1 0.85.1.

 -- Cédric Delfosse <cedric@debian.org>  Thu, 26 May 2005 22:17:23 +0200

python-clamav (0.2.2-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#278572)

 -- Cédric Delfosse <cedric@debian.org>  Tue, 26 Apr 2005 22:02:32 +0200
