=== debian/control ===
Source: python-clamav
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 5.0.37.2), libclamav-dev (>= 0.95), python-all-dev (>= 2.6.5-2~)
X-Python-Version: >= 2.3
Standards-Version: 3.9.3
Homepage: http://xael.org/norman/python/pyclamav/index.html
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-clamav/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-clamav/trunk/

Package: python-pyclamav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, clamav-freshclam
Provides: python-clamav
Replaces: python-clamav (<< 0.4.1-4~)
Breaks: ${python:Breaks}, python-clamav (<< 0.4.1-4~)
Description: Python bindings to ClamAV
 This package adds virus detection capabilities to Python software, thanks to
 the ClamAV antivirus toolkit without the need for running clamav-daemon. For
 virus scanning with clamav-daemon, python-pyclamd is an available
 alternative.

Package: python-clamav
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, python-pyclamav
Description: Python bindings to ClamAV - transitional package
 This package adds virus detection capabilities to Python software, thanks to
 the ClamAV antivirus toolkit.
 .
 This is a transitional package to support upgrades to python-pyclamav. It is
 safe to remove it once that is installed.
