=== debian/watch ===
version=3

http://xael.org/norman/python/pyclamav/pyclamav-(.*)\.tar\.gz
